section {
    line-height: 2;
}
#socialSection {
    text-align: right;
    font-style: italic;
    line-height: 1;
}
#socialSectionLinks ul {
    list-style: none;
    padding-left: 5px;
}
#socialSectionLinks ul li a {
    text-decoration: none;
    color: purple;
    font-size: 14px;
    font-weight: normal;
}


